/* CSS Document */

div#menu {
	width:12em;
}
ul#navigation{
	font-size: 100%;
	font-family:"Gill Sans MT";
	font-style:none;
}
ul#navigation, ul#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul#navigation li { 
	line-height : 1.35em;
	position: relative;
	float: left;
}
ul#navigation li li { 
	float: none;
}
#navigation a {
	display: block;
	width: 11.5em;
	color: #000000;
	background-color: #b2963a;
	text-align: center;
}
ul#navigation a:hover {
	color: #ffffff;
	background-color: #8d3105;
}

ul#navigation li ul {
	position: absolute;
	left: -999em;
}
#navigation li:hover ul ul, #navigation li.sfhover ul ul {
	left: -999em;
}

#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul {
	top: 0;
	left: 0;
	margin-left: 100%;
}

/* <!--[if lt IE 7]>
<script type="text/javascript" src="sfhover.js"></script>
<![endif]--> */

/* ****DISPLAYS HORIZONTAL MENU**** */
#navigation li:hover ul {
	top: 100%;
	margin-left: 0;
}
div#menu {
	width:100%;
}

ul#navigation li li a {
	width: 14em;
}
ul#navigation li li li a {
	width: 14em;
}

#navigation a {
	display: block;
	width: 11.5em;
	color: #000000;
	background-color: #b2963a;
	padding: 4px;
}

ul#navigation{
	font-size: 100%;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
}
ul#navigation, ul#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
	border-left: 0px solid #8d3105;
	border-bottom: 0px solid #183152;
}
#navigation a {
	display: block;
	width: 11.5em; /* ****CHANGE-MENU**** */
	color: #000000;
	background-color: #b2963a;
	padding: 2px 0.5em;
	text-decoration: none;
	border-top: 0px solid #183152;
	border-right: 0px solid #8d3105;

}




